name = "Lighty"
filename = "lighty-fabric-4.0.0+26.1.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/yjvKidNM/versions/Gn1RUlvZ/lighty-fabric-4.0.0%2B26.1.2.jar"
hash-format = "sha512"
hash = "8e9494e6682261f00c58ec9b54aef94a684fae4e1a82c897c6922b57ec590036b2ebfbd3de710a3d18562be7ebc233f14a2a59d7032e5e8508a7351c1abcd10c"

[update]
[update.modrinth]
mod-id = "yjvKidNM"
version = "Gn1RUlvZ"
